Subject: Trainer Candidate - Yogesh Kapur
From: Yogesh Kapur <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 04:05:11 -0400

| | Tech Support Test

Name | Yogesh Kapur
E-mail | [email-masked]
Phone Number | (00) 9818014212
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Greater noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ienergizer | Team leader | Still working | 42000
Previous Employer 1 | Concentrix | SME | December 2018 | 33000
Previous Employer 2 | Serco | Sr associate | Feb 2016 | 22000

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | I am working in bpo industry from last 12 years and from last 4.5 years I m working in operations department and also take process  training for new hires. Its wonderful to intract with new joiners and informing them regarding company and process. I also take care of their assessment and make sure they learn the process and complete all targets assigned by client also when they clear ojt then will be assigned to different teams
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I still remember when our process was not able to achieve csat target so I took session for all bottom performers and it took me around one week to make sure all perform well as per client target and we closed the month with achieving extra csat campare to assigned by client also there were around 4 to 5 people with whom I had to work very hard as they were not willing to perform so I told them regarding job importance and future opportunities with the company and told if they perform well then they can achieve all targets and become an asset for company
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is you are going as per company policy a to resolve cust query and great customer service is you are going extra mile to resolve customer query. Good customer service is you are listening to customer and resolve issue and great customer service is you listen to customer empathize with customer and make customer comfortable and resolve issue
What according to you makes you a good candidate for this position? | My good experience in customer service always motivating people passion to learn new things on daily basis people management skills always be an asset for company feeling of compition and team work
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |